section,
header,
footer {
  width: 100%;
  padding: 0px 15px;
  box-sizing: border-box;
}

section {
  padding-top: 54px;
  padding-bottom: 78px;
}

@media (min-width: 576.01px) {

  section,
  header,
  footer {
    padding: 0px calc(50% - 280px);
  }

  section {
    padding-top: 54px;
    padding-bottom: 78px;
  }
}

@media (min-width: 769px) {

  section,
  header,
  footer {
    padding: 0px calc(50% - 380px);
  }

  section {
    padding-top: 54px;
    padding-bottom: 78px;
  }
}

@media (min-width: 992.01px) {

  section,
  header,
  footer {
    padding: 0px calc(50% - 485px);
  }

  section {
    padding-top: 54px;
    padding-bottom: 78px;
  }
}

@media (min-width: 1200.01px) {

  section,
  header,
  footer {
    padding: 0px calc(50% - 485px);
  }

  section {
    padding-top: 54px;
    padding-bottom: 78px;
  }
}

.page--title {
  font-size: 32px;
  font-weight: 700;
  font-family: 'Ubuntu';
  display: block;
  margin: 0 auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 46px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page--title::after,
.page--title::before {
  content: '';
  width: 12px;
  height: 14px;
  top: calc(50% - 7px);
  background: url("../img/icons/title_icon.png") no-repeat center / contain;
}

.page--title::after {
  left: -27px;
  transform: rotateZ(180deg);
  margin-left: 15px;
}

.page--title::before {
  right: -27px;
  margin-right: 15px;
}

.page--title_inner {
  text-align: left;
  text-transform: none;
  margin-left: 0;
}

.page--title_inner::after,
.page--title_inner::before {
  content: none;
}

.btn--style {
  padding: 14px 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #008a7c;
  border-radius: 2px;
  height: 48px;
  color: #ffffff;
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.2s;
  position: relative;
}

.btn--style:hover {
  background-color: #04d5c0;
}

.btn--style:active {
  top: 1px;
}

.btn--style_light {
  background-color: #fff;
  color: #231f20;
  border: 2px solid #fff;
}

.btn--style_light:hover {
  background-color: transparent;
  color: #fff;
}

.page--name {
  color: #231f20;
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
}

.form--00__subtitle {
  font-size: 18px;
  font-weight: 500;
}

.form--00__title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 32px;
}

.form--00__label {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 8px;
}

.form--00__fields {
  display: flex;
  align-items: stretch;
  margin-bottom: 14px;
}

.form--00__input {
  border-radius: 2px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.1);
  margin-right: 10px;
  flex-grow: 1;
  padding: 16px;
}

.form--00__input,
.form--00__input::placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form--00__btn {
  padding-right: 32px;
  padding-left: 32px;
  height: auto;
}

.form--00__agree {
  opacity: 0.8;
  font-size: 11px;
  font-weight: 400;
}

.form--01 {
  border-radius: 2px;
  display: flex;
  flex-direction: column;
}

.form--01__field {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.form--01__field:last-of-type {
  margin-bottom: 42px;
}

.form--01__title {
  margin-bottom: 30px;
}

.form--01__label {
  color: #231f20;
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 8px;
}

.form--01__input {
  padding: 16px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  border-radius: 3px;
  border: 2px solid rgba(0, 0, 0, 0.1);
}

.form--01__input,
.form--01__input::placeholder {
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
}

.form--01__input::placeholder {
  opacity: 0.6;
}

.form--01__btn {
  margin-bottom: 20px;
}

.form--01__agree {
  opacity: 0.6;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 12px;
  font-weight: 400;
}

.form--02 {
  display: flex;
  align-items: flex-end;
}

.form--02__field {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.form--02__label {
  color: #231f20;
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 8px;
}

.form--02__input {
  padding: 14px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  border-radius: 3px;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 48px;
  margin-right: 14px;
}

.form--02__input,
.form--02__input::placeholder {
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
}

.form--02__input::placeholder {
  opacity: 0.6;
}

.form--02__agree {
  opacity: 0.6;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 12px;
  font-weight: 400;
}

[data-modal-cover] {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 325;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(21, 22, 23, 0.95);
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}

[data-modal-cover="visible"] {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s;
}

[data-modal-close] {
  width: 30px;
  height: 30px;
  position: absolute;
  right: -15px;
  top: -15px;
  background: #ffffff;
  padding: 3px;
  border-radius: 50%;
  cursor: pointer;
  text-align: center;
}

[data-modal-link] {
  cursor: pointer;
}

.modal {
  padding-top: 8px;
  padding-bottom: 8px;
}

.modal__container {
  background: #ffffff;
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  width: 100%;
  max-height: 95vh;
}

.modal-top {
  text-align: center;
  padding: 16px 8px;
  border-bottom: 1px solid #eaeaea;
}

.modal__title {
  font-family: 'Ubuntu';
  color: #000000;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}

.modal__subtitle {
  font-family: 'Ubuntu';
  margin: 0;
  font-size: 20px;
  text-align: center;
}

.modal-agreement {
  z-index: 326;
}

.modal-agreement__text p {
  font-size: 16px;
  text-align: left;
  margin: 0 0 12px;
  line-height: 26px;
}

.modal-content {
  padding: 42px;
  max-height: 80vh;
  overflow: scroll;
}

.modal-content::-webkit-scrollbar {
  width: 4px;
}

.modal-content::-webkit-scrollbar-button {
  display: none;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
}

.header-logo__img {
  max-width: 250px;
}

.header-logo__img img {
  width: 100%;
}

.header-delivery {
  font-weight: 600;  font-family: 'Ubuntu';
}

.header-adress {
  display: flex;
  align-items: center;
}

.header-adress__img {
  margin-right: 12px;
}

.header-adress__img svg {
  width: 26px;
  height: 34px;
  fill: #231f20;
}

.header-adress__title {
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}

.header-adress__subtitle {
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.header-contact {
  display: flex;
  align-items: center;
}

.header-contact__img {
  margin-right: 12px;
}

.header-contact__img svg {
  width: 34px;
  height: 34px;
  fill: #231f20;
}

.header-contact__cont {
  display: flex;
  flex-direction: column;
}

.header-contact__link {
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 20px;
  font-weight: 500;
}

.header-contact__mail {
  color: #9c1519;  font-family: 'Ubuntu';
  margin-top: 10px;
}

.header-contact__mail:hover {
  text-decoration: underline;
}

.started {
  padding-top: 40px;
  padding-bottom: 40px;
  background: url("../img/bg/started.jpg");
  background: url("../img/sempl/started.png") no-repeat calc(100% + 528px) 20px / auto, url("../img/bg/started.jpg");
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}

.started__title {
  font-size: 32px;
  font-weight: 500;
  line-height: 42px;
  text-transform: uppercase;
  margin-bottom: 42px;
}

.started__subtitle {
  opacity: 0.8;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}

.started-cont {
  color: #fff;
  font-family: 'Ubuntu';
  max-width: 500px;
}

.started-form {
  background-color: #ffffff;
  box-shadow: 5px 4px 30px rgba(0, 0, 0, 0.1);
  padding: 36px 40px;
  max-width: 400px;
}

.service {
  background: #eaeaea;
}

.service-cover {
  display: flex;
  flex-wrap: wrap;
}

.service-cover--item {
  width: calc(33.33333333% - 20px);
}

.service-cover--item:nth-of-type(n) {
  margin-right: 30px;
  margin-bottom: 0;
}

.service-cover--item:nth-of-type(3n) {
  margin-right: 0;
}

.service-cover--item {
  background: #fff;
  padding: 24px 30px;
  text-align: center;
  display: flex;
  flex-direction: column;
  box-shadow: 5px 4px 20px rgba(0, 0, 0, 0.08);
}

.service__img {
  width: 100%;
  height: 225px;
}

.service__img img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

.service__title {
  margin-bottom: 8px;
}

.service__desc {
  opacity: 0.8;
  color: #231f20;
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 18px;
  flex-grow: 1;
}

.goods {
  display: flex;
  flex-wrap: wrap;
}

.goods--item {
  width: calc(33.33333333% - 20px);
}

.goods--item:nth-of-type(n) {
  margin-right: 30px;
  margin-bottom: 30px;
}

.goods--item:nth-of-type(3n) {
  margin-right: 0;
}

.goods-cover {
  padding-bottom: 48px;
}

.goods__gost {
  width: 93px;
  height: 40px;
  background: url("../img/sempl/gost.png") no-repeat center / contain;
  position: absolute;
  right: 10px;
  top: 4px;
  opacity: 0;
  transition: 0.4s;
}

.goods--item:hover .goods__gost {
  opacity: 1;
}

.goods--item {
  box-shadow: 5px 4px 20px rgba(0, 0, 0, 0.08);
  padding: 30px 0 42px;
  text-align: center;
  transition: 0.3s;
  position: relative;
}

.goods--item::after,
.goods--item::before {
  content: '';
  position: absolute;
  width: 100px;
  height: 60px;
  opacity: 0;
  transition: 0.5s;
  transform: scale(0.8);
}

.goods--item::after {
  left: 0;
  top: 0;
  background: linear-gradient(147deg, #008a7c 32px, #008a7c59 33px, #008a7cad 50px, rgba(0, 0, 0, 0) 51px);
}

.goods--item::before {
  bottom: 0;
  right: 0;
  background: linear-gradient(-32deg, #008a7c 32px, #008a7c59 33px, #008a7cad 50px, rgba(0, 0, 0, 0) 51px);
}

.goods--item:hover {
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.14);
}

.goods--item:hover::after,
.goods--item:hover::before {
  opacity: 1;
  transform: scale(1);
}

.goods__img {
  width: 100%;
  height: 225px;
  margin-bottom: 32px;
  padding: 10px;
}

.goods__img img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}

.goods__title,
.goods__subtitle,
.goods__desc {
  color: #231f20;
  font-family: 'Ubuntu';
  padding: 0 42px;
}

.goods__title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.goods__subtitle {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 12px;
}

.goods__desc {
  opacity: 0.6;
  font-size: 16px;
  font-weight: 400;
}

.about {
  display: flex;
}

.about-cover {
  background: url("../img/bg/about.jpg") no-repeat center / cover;
}

.about__img {
  width: 360px;
  display: flex;
  align-items: center;
}

.about-desc {
  width: calc(100% - 360px);
  max-width: 570px;
}

.about-desc p {
  margin-bottom: 20px;
  opacity: 0.8;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.about-desc__mark {
  padding: 20px 0;
  margin-bottom: 20px;
  border-top: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.advantages {
  display: flex;
  flex-wrap: wrap;
}

.advantages--item {
  width: calc(50% - 15px);
}

.advantages--item:nth-of-type(n) {
  margin-right: 30px;
  margin-bottom: 30px;
}

.advantages--item:nth-of-type(2n) {
  margin-right: 0;
}

.advantages--item {
  height: 60px;
  box-shadow: 5px 4px 20px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.advantages__img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 100%;
  background: linear-gradient(-135deg, #008a7c 0%, #0ebba9 100%);
}

.advantages__img svg {
  fill: #fff;
  width: 42px;
  height: 42px;
}

.advantages__title {
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 20px;
  font-weight: 500;
  padding-left: 24px;
  width: calc(100% - 60px);
}

.maps {
  display: flex;
  flex-wrap: wrap;
}

.maps--item {
  width: calc(50% - 15px);
}

.maps--item:nth-of-type(n) {
  margin-right: 30px;
  margin-bottom: 0;
}

.maps--item:nth-of-type(2n) {
  margin-right: 0;
}

.maps-cover {
  background-color: #eaeaea;
}

.maps--item {
  box-shadow: 5px 4px 20px rgba(0, 0, 0, 0.08);
  background-color: #ffffff;
  padding-bottom: 38px;
}

.maps__map {
  height: 320px;
  margin-bottom: 20px;
  background: #ccc;
}

.maps__title {
  text-align: center;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 25px;
  padding: 0 32px;
}

.maps__btn {
  max-width: 240px;
  margin: 0 auto;
}

.bottom {
  background: linear-gradient(-90deg, #82151e 0%, #e5444a 100%);
  background: url("../img/bg/bottom.jpg") no-repeat center / cover;
  display: flex;
  flex-wrap: wrap;
}

.bottom--item {
  width: calc(50% - 15px);
}

.bottom--item:nth-of-type(n) {
  margin-right: 30px;
  margin-bottom: 0;
}

.bottom--item:nth-of-type(2n) {
  margin-right: 0;
}

.bottom-form {
  color: #ffffff;
  font-family: 'Ubuntu';
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #231f20;
  color: #fff;
  padding-top: 16px;
  padding-bottom: 18px;
}

.footer-adress {
  display: flex;
  align-items: center;
}

.footer-adress__img {
  margin-right: 12px;
}

.footer-adress__img svg {
  width: 34px;
  height: 34px;
  fill: #fff;
}

.footer-adress__title {
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 500;
}

.footer-adress__subtitle {
  color: #ffffff;
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 400;
}

.service-modal {
  padding: 0;
}

.service-modal__desc {
  display: flex;
  padding: 36px 24px;
  padding-right: 54px;
}

.service-modal__img {
  width: 342px;
  padding-right: 32px;
}

.service-modal__img img {
  width: 100%;
  height: 100%;
}

.service-modal__prop {
  width: calc(100% - 342px);
}

.service-modal__title {
  font-family: 'Ubuntu';
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 32px;
}

.service-modal__item {
  color: #000000;
  font-family: Ubuntu;
  font-size: 16px;
  margin-bottom: 24px;
  padding-left: 16px;
  position: relative;
  width: 100%;
}

.service-modal__item:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  left: 0;
  top: 6px;
  background: #b52026;
  border-radius: 50%;
}

.service-modal__text p {
  opacity: 0.8;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
}

.service-modal__form {
  background-color: #eaeaea;
  padding: 12px 24px 18px;
}

.service-modal-advantages {
  display: flex;
  flex-wrap: wrap;
  padding: 12px;
}

/* .service-modal-advantages > div {
  width: calc( 33.33333333%  -  6.66666667px );
}
.service-modal-advantages > div:nth-of-type(n) {
  margin-right: 10px;
  margin-bottom: 0;
}
.service-modal-advantages > div:nth-of-type(3n) {
  margin-right: 0;
} */
.modal-good {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.modal-good__img {
  width: 450px;
  padding-right: 30px;
}

.modal-good__img img {
  width: 100%;
  height: 100%;
}

.modal-good-form {
  width: calc(100% - 450px);
}

.modal-good__title {
  color: #231f20;
  font-family: 'Ubuntu';
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 8px;
}

.modal-good__subtitle {
  opacity: 0.6;
  color: #000000;
  font-family: 'Ubuntu';
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 30px;
}

.modal-good__bottom {
  font-family: 'Ubuntu';
  text-align: center;
  color: #fff;
  background-color: #008a7c;
  padding: 8px 0;
  width: 100%;
}

[data-modal-cover="visible"] .modal-success svg {
  stroke-dashoffset: 0;
  fill-opacity: 1;
  stroke-width: 0;
  transition: all 2.5s 0.2s, fill-opacity 0.6s 2.7s, stroke-width 0.6s 2.7s;
}

.modal-success {
  text-align: center;
  max-width: 520px;
}

.modal-success svg {
  fill: #27ae60;
  stroke-dasharray: 232 232;
  stroke-dashoffset: 232;
  fill-opacity: 0;
  stroke: #27ae60;
  stroke-width: 3;
  width: 74px;
  height: 74px;
  margin-bottom: 24px;
}

@media (max-width: 1876px) {
  .started {
    background: url("../img/sempl/started.png") no-repeat calc(50% + 702px) 20px / auto, url("../img/bg/started.jpg");
  }
}

@media (max-width: 1200px) {
  .started {
    background: url("../img/sempl/started.png") no-repeat calc(50% + 702px) 20px / auto, url("../img/bg/started.jpg");
  }
}

@media (max-width: 992px) {
  .header-logo__img {
    max-width: 200px;
  }

  .header-contact__link {
    font-size: 18px;
  }

  .header-adress__subtitle {
    font-size: 14px;
  }

  .started__title {
    font-size: 26px;
    padding-right: 12px;
  }

  .started__desc {
    padding-right: 12px;
  }

  .goods__img {
    padding: 0 6px;
  }

  .maps--item {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }

  .maps__title {
    flex-grow: 1;
  }

  .maps__btn {
    width: 100%;
  }

  .footer-adress__subtitle {
    font-size: 14px;
  }

  .about__img {
    display: none;
  }

  .about-desc {
    width: 100%;
    max-width: none;
  }

  .btn--style {
    padding: 14px 24px;
  }
}

@media (max-width: 840px) {
  .bottom--item {
    width: 100%;
    max-width: 500px;
  }

  .bottom__img {
    display: none;
  }
}

@media (max-width: 768px) {
  .header {
    flex-wrap: wrap;
  }

  .header-contact {
    margin-top: 12px;
    /* width: 100%; */
    /* justify-content: center; */
    /* display: flex; */
  }

  .header-delivery {
    display: none;
  }

  .header-contact__cont {
    /* flex-direction: row; */
  }

  .header-contact__link {
    margin-right: 32px;
  }

  .started {
    flex-wrap: wrap;
    background: url("../img/bg/started.jpg") no-repeat center / cover;
  }

  .started-cont {
    width: 100%;
    margin-bottom: 20px;
  }

  .started__title {
    margin-bottom: 20px;
    padding-right: 0;
    font-size: 20px;
    line-height: 1.35;
  }

  .started__desc {
    padding-right: 0;
  }

  .started-form {
    max-width: 100%;
  }

  .form--01 {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .form--01__field {
    width: calc(50% - 6px);
  }

  .form--01__btn {
    width: 100%;
  }

  .service {
    padding-bottom: 32px;
  }

  .service-cover {
    display: flex;
    flex-wrap: wrap;
  }

  .service-cover--item {
    width: calc(50% - 10px);
  }

  .service-cover--item:nth-of-type(n) {
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .service-cover--item:nth-of-type(2n) {
    margin-right: 0;
  }

  .goods {
    display: flex;
    flex-wrap: wrap;
  }

  .goods--item {
    width: calc(50% - 10px);
  }

  .goods--item:nth-of-type(n) {
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .goods--item:nth-of-type(2n) {
    margin-right: 0;
  }


  .advantages-cover {
    padding-bottom: 48px;
  }

  .advantages__title {
    font-size: 16px;
  }

  .maps {
    display: flex;
    flex-wrap: wrap;
  }

  .maps--item {
    width: calc(100% - 0px);
  }

  .maps--item:nth-of-type(n) {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .maps--item:nth-of-type(1n) {
    margin-right: 0;
  }

  .maps-cover {
    padding-bottom: 54px;
  }

  .maps--item {
    padding-bottom: 20px;
  }

  .maps--item:last-of-type {
    margin-bottom: 0;
  }

  .maps__title {
    font-size: 18px;
    text-align: left;
  }

  .maps__btn {
    margin-left: 32px;
  }

  .bottom {
    padding-bottom: 54px;
  }

  .footer {
    align-items: flex-start;
    flex-wrap: wrap;
  }

  .footer-adress {
    width: 50%;
    margin-bottom: 10px;
  }

  .service-modal__img {
    max-width: 100%;
    height: 200px;
    margin-bottom: 12px;
  }

  .service-modal__desc {
    flex-direction: column;
    padding-right: 24px;
  }

  .service-modal__prop {
    width: 100%;
  }

  .service-modal-advantages {
    display: flex;
    flex-wrap: wrap;
  }

  .service-modal-advantages--item {
    width: calc(100% - 0px);
  }

  .service-modal-advantages--item:nth-of-type(n) {
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .service-modal-advantages--item:nth-of-type(1n) {
    margin-right: 0;
  }

  .modal-good-form {
    width: 100%;
  }

  .form--02 {
    flex-wrap: wrap;
  }

  .form--02__field {
    margin-bottom: 12px;
  }
}

@media (max-width: 476px) {
  .header {
    flex-wrap: nowrap;
  }

  .header-logo__img {
    max-width: 125px;
  }

  .header-contact {
    margin-top: 12px;
    /* width: 100%; */
    justify-content: flex-start;
    display: flex;
  }

  .header-contact__link {
    margin-right: 32px;
    font-size: 16px;
  }

  .service-cover {
    display: flex;
    flex-wrap: wrap;
  }

  .service-cover--item {
    width: calc(100% - 0px);
  }

  .service-cover--item:nth-of-type(n) {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .service-cover--item:nth-of-type(1n) {
    margin-right: 0;
  }

  .goods {
    display: flex;
    flex-wrap: wrap;
  }

  .goods--item {
    width: calc(100% - 0px);
  }

  .goods--item:nth-of-type(n) {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .goods--item:nth-of-type(1n) {
    margin-right: 0;
  }

  .advantages {
    display: flex;
    flex-wrap: wrap;
  }

  .advantages--item {
    width: calc(100% - 0px);
  }

  .advantages--item:nth-of-type(n) {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .advantages--item:nth-of-type(1n) {
    margin-right: 0;
  }

  .form--00__title {
    font-size: 26px;
  }

  .form--00__fields {
    width: 100%;
  }

  .form--00__input {
    font-size: 14px;
  }

  .form--01__field {
    width: 100%;
  }
}

@media (max-width: 426px) {
  .header-contact__cont {
    flex-direction: column;
  }

  .started {
    padding-top: 24px;
  }

  .started__title {
    font-weight: 900;
    line-height: 1.3;
  }

  .footer-adress {
    width: 100%;
  }

  .form--01__title {
    font-size: 26px;
  }

  .form--00__fields {
    flex-direction: column;
  }

  .form--00__input {
    margin-right: 0;
    margin-bottom: 12px;
  }

  .form--00__btn {
    height: 48px;
  }

  .header-contact__link {
    font-size: 14px;
  }

  .header-contact__mail {
    font-size: 12px;
  }

  .header-contact__img {
    margin-right: 9px;
  }

  .header-contact__img svg {
    width: 27px;
    height: 27px;
  }
}




@keyframes pulse {
  0% {
    transform: scale(1)
  }

  50% {
    transform: scale(1.1)
  }

  100% {
    transform: scale(1)
  }
}

.pulse {
  animation-name: pulse;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
}

.pulse2 {
  animation-name: pulse;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
}

.instawidjet {
  position: fixed !important;
  bottom: 20px;
  right: 40px;
  z-index: 123;
  display: none;
}

.whatsappwidjet {
  position: fixed !important;
  bottom: 100px;
  right: 74px;
  z-index: 123
}

@media (max-width: 520px) {
  .whatsappwidjet {
    width: 70px;
    right: 25px;
    bottom: 12px;
  }

  .instawidjet {
    width: 70px;
    right: 25px;
    bottom: 20px;
    display: block;
  }

  .instawidjet img {
    width: 100%;
  }

  .whatsappwidjet img {
    width: 100%;
  }
}